/* 
This CSS file is for miscellaneous classes
*/

.center {
		text-align: center;
		}
		
.left {
		text-align: left;
		}
		
.right {
		text-align: right;
		}
		
.justify {
		text-align: justify;
		}
		
.clear {
		clear: both;
		font-size: 1px;
		height: 1px;
		padding: 0;
		margin: 0;
		}
		
.alert {
		background: #fff8df;
		border-top: 2px solid #ffd3a4;
		border-bottom: 2px solid #ffd3a4;
		text-align: center;
		margin: 15px auto;
		padding: 5px 20px;
		}
		
.alert_green {
		background: #e1ffdf;
		border-top: 2px solid #a4ffa6;
		border-bottom: 2px solid #a4ffa6;
		text-align: center;
		margin: 15px auto;
		padding: 9px 20px;
		font-weight: bold;
		}

.alert_red {
		background: #ffdfdf;
		border-top: 2px solid #ffa4a4;
		border-bottom: 2px solid #ffa4a4;
		text-align: center;
		margin: 15px auto;
		padding: 9px 20px;
		font-weight: bold;
		}

.alt {
		background: #ecf3fe;
		}